/*
Theme Name:     Forge
Description:    Forge Theme
Author:         Forge Online
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,900,900italic);
body #content a:not(.dt-btn), body #content a:not(.dt-btn):hover { color: #0088c0; }
.masthead.classic-header { background: #ffffff url('../../uploads/header-image.gif') no-repeat right center; background-size: auto; box-shadow: 1px 1px 10px rgba(0,0,0,0.3); }
.masthead.classic-header.bg-behind-menu .navigation:before { border-top: 1px solid #E4E4E4; }
.header-bar .mini-widgets a { text-decoration: none; }
.header-bar .mini-widgets i { margin-right: 5px; }
.sidebar-content #text-5 .textwidget iframe { min-height: 340px; min-width: 320px; }
#page .vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    background-color: #b22b2e;
}
#page .redbutton {
background-color:#b22b2e; color:#fff; font-size:18px; padding:20px;
}
#page .redbutton a {
text-decoration:none; color:#fff;
}
#page .breakout h3 {
font-size:22px; font-weight:900; text-shadow: 0px 0px 7px black; color:#ffffff;
}
#page .dt-btn-l {
padding: 7px 15px; font-size:15px;
}
#main-nav.underline-hover>li>a i.underline {
    left: 0px; bottom: -12px;
}
#header .navigation-holder {
	border-top: 1px solid #e5e5e5;
}

#header.line-decoration {
	box-shadow: 0px 5px 10px #bbb;
}

#main-nav.underline-hover > li > a i.underline {
	height: 3px!important;
    max-height: 3px!important;
}

#sidebar .widget-title {
	font-size: 20px;
	padding-bottom: 12px; 	
	font-weight:900;
} 

#sidebar .widget-title::after {
	width: 50px;
	content: " ";
	clear: both;
	display: block;
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #0088c0; 
}

#sidebar section {
	padding: 20px;
	background-color: #fff;
	box-shadow: 0px 0px 10px #bbb;
	margin-bottom: 20px;
}

.sidebar-right .sidebar {
	padding-left: 11px;
	border-left: none;
}

.sidebar-right .content {
	padding-right: 11px;
}

.date-thumbnail {
	float: left;
	width: 20%;
}

.date-thumbnails {
	overflow: auto;
	margin-bottom: 10px;
}

.date-thumbnail .date-day {
	background-color: #0088c0;
	color: #fff;
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.date-thumbnail .date-number {
	color: #444c4d;
	background-color: #cce7f2;
	display: block;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}

.date-thumbnail .date-month {
	color: #8c9394;
	background-color: #cce7f2;
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

#bottom-bar li { text-transform:uppercase;font-size:14px; }

#bottom-bar {
	box-shadow: 0px -5px 10px #bbb;
}
#page .red-button {
    width: 90%;
padding:15px;
}

